# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_api_versions import V1APIVersions


class TestV1APIVersions(unittest.TestCase):
    """ V1APIVersions unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1APIVersions(self):
        """
        Test V1APIVersions
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_api_versions.V1APIVersions()
        pass


if __name__ == '__main__':
    unittest.main()
